public/template/directory-header.html
<!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Tesasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
  <link rel="stylesheet" media="screen,projection" type="text/css" href="/css/screen.css">
  <style>
    pre {
        font: 0.9em/1.3em "Courier New", Courier;
        margin: 3px 0;
    }
    
    pre img {
        display: inline;
    }
    
    img {
        margin: 3px 0;
    }
    
  </style>
</head><body data-spy='scroll', data-target='#scrollspy'><!--[if lt IE 7]>
<p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
<div id="slide-nav" role="navigation" class="navbar navbar-inverse navbar-fixed-top">
  <noscript>
    <div id="js-warning" class="alert alert-danger"><span class="fa fa-exclamation-triangle fa-2x"></span><span>This website works best with JavaScript enabled.<strong>Please enable JavaScript</strong>, then refresh this page.</span></div>
  </noscript>
  <div class="container">
    <div class="navbar-header">
      <button type="button" data-toggle="collapse" data-target=".navbar-collapse" class="navbar-toggle"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a href="/" class="navbar-brand"><img alt="TESLÅSOFT" title="TESLÅSOFT" src="/img/Teslasoft_white.png" width="111" height="auto" style="width: 111px; height: auto"></a>
    </div>
    <div id="slidemenu">
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
                    <li class="active"><a href="#"><span class="glyphicon glyphicon-home hide-glyphicon glyphicon-home hide-glyphicon"></span><span>Home</span></a></li>
                    <li><a href="#"><span class="glyphicon glyphicon-envelope hide-glyphicon glyphicon-envelope hide-glyphicon"></span><span>Contact</span></a></li>
          <li class="dropdown"><a data-toggle="dropdown" class="dropdown-toggle"><span class="glyphicon glyphicon-info-sign hide-glyphicon"></span><span>About</span><b class="caret"></b></a>
            <ul class="dropdown-menu">
                        <li><a href="#"><span class="glyphicon fa fa-gavel fa-fw fa fa-gavel fa-fw"></span><span>Legal Notice</span></a></li>
                        <li><a href="#"><span class="glyphicon glyphicon-eye-open glyphicon-eye-open"></span><span>Privacy Policy</span></a></li>
              <li class="divider"></li>
              <li class="dropdown-header"><span class="glyphicon fa fa-life-ring fa-fw"></span><span>Help</span></li>
                        <li><a href="#"><span class="glyphicon fa fa-sitemap fa-fw fa fa-sitemap fa-fw"></span><span>Site Map</span></a></li>
                        <li><a href="#"><span class="glyphicon fa fa-photo fa-fw fa fa-photo fa-fw"></span><span>Browser Support</span></a></li>
              <li class="divider"></li>
                        <li><a href="#"><span class="glyphicon fa fa-info fa-fw fa fa-info fa-fw"></span><span>About...</span></a></li>
            </ul>
          </li>
          <li id="language-select" class="dropdown"><a data-toggle="dropdown" class="dropdown-toggle"><span class="glyphicon glyphicon-globe"></span><b class="caret"></b><span class="sr-only">Change Language</span></a>
            <ul class="dropdown-menu">
              <li><a href="/en/" rel="nofollow">English</a></li>
            </ul>
          </li>
        </ul>
        <form role="form" method="post" class="navbar-form navbar-right">
          <div class="form-group">
            <input name="email" type="text" placeholder="User / Email" class="form-control">
            <input name="pass" type="password" placeholder="Password" class="form-control">
          </div>
          <input type="hidden" name="login" value="1">
          <button id="sign-in" type="submit" class="btn btn-success">Sign in</button>
        </form>
      </div>
    </div>
  </div>
  <div id="scrollspy-container" class="container">
    <div id="scrollspy" class="frame">
      <ul class="slidee nav navbar-nav"></ul>
    </div>
    <div class="scrollspy scrollbar">
      <div class="handle">
        <div class="mousearea"></div>
      </div>
    </div>
  </div>
  <div id="cookie-hint" class="alert alert-warning alert-dismissable fade in"><span class="fa fa-info fa-2x"></span><span>Cookies help us to deliver our services. By using our services, you agree to our use of cookies.</span><a href="/datenschutzerklaerung#privacyPolicy-4" title="Privacy Policy" class="link scrollspy-link site-link-target">Learn more</a>
    <button type="button" data-dismiss="alert" aria-hidden="true" class="btn btn-success">Ok
    </button>
  </div>
</div>
<div id="page-contents">
  <div class="container">
    <div class="row">
      <h3>Teslasoft Certificate Authority Store</h3>
      <h1>Index of /ca/</h1>
    </div>
  </div>
</div><div class="container"><div class="row">

public/template/directory-header.jade
include ../etc/config
include ../etc/mixins

doctype html

+html-conditional('lt IE 7', 'lt-ie9 lt-ie8 lt-ie7')
+html-conditional('IE 7', 'lt-ie9 lt-ie8')
+html-conditional('IE 8', 'lt-ie9')
+html-conditional('gt IE 8')
include ../etc/head
    block head
        link(rel="stylesheet", media="screen,projection", type="text/css", href="/css/screen.css")
        script(src="/WebStatic/js/dist/WebStatic.polyfill.min.js")
        style.
            .container pre hr {
                width: 100%;
                margin: 0;
            }

<body data-spy='scroll', data-target='#scrollspy'>
+outdated-browser-warning

include ../etc/navbar

#page-contents
    block page-content
        .container
            .row
                h3 Directory
                h1 Index of /directory/
<div class="container"><div class="row">
